/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
html, body {
  height: 100%;
}

#page-top
{
  min-height: 100%;
  height: 100%;
  position: relative;
}

body>#page-top 
{
  height: auto;
}

/* Opera 9.5+  malý hack  */
*|html[xmlns*=""]  #page-top { 
  display: table;
	height: 100%; 
} 
/* Opera 9.5+  malý hack  */

#page-wrapper 
{
  padding-bottom: 195px;              
}

#page-wrapper,
.region-bottom {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
}

#page {
}

/*
 * Header
 */
#header {
}

#header .section {
}

.region-header {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
}

#main {
}

/*
 * Content
 */

#left_area
{
  width: 255px;
  margin-left: 0;
  margin-right: -255px;
  padding: 0;
} 

#right_area
{
  float: left;
  width: 745px;
  margin-left: 255px;
  margin-right: -1000px;
}

#right_area_bottom
{
float: left;
width: 745px;
}

#right_area_bottom .column, #right_are_bottom #content
{
  margin-top: 0;
}

/*----- NOT IMPORTANT begin -----*/
#content,
.no-sidebars #content {
  float: left; /* LTR */
  width: 960px;
  margin-left: 0; /* LTR */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

.sidebar-second #content {
  width: 750px;
  margin-left: 0; /* LTR */
  margin-right: -745px; /* LTR */ /* Negative value of #content's width + left margin. */
}

/*----- NOT IMPORTANT end -----*/

.sidebar-first #content {
  width: 745px;
  margin-left: 0; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -745px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  width: 490px;
  /*float: left*/
  margin-left: 0; /* LTR */ /* The width of .region-sidebar-first */
  /*margin-right: -500px;*/ /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
  margin: 0;
  padding: 0;
}

/*
 * Navigation
 */
#navigation {
  /*float: left;*/ /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
   /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
}

/*.with-navigation #content,*/
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  margin-top: 50px; /* Set this to the same value as the navigation height above. */
}

#navigation .section {
}

/*
 * First sidebar
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
  margin: 0 20px 0 0; /* LTR */
  padding: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: right;/* LTR */
  width: 235px;
  margin-left: 480px; /* LTR */ /* Width of content + sidebar-first. */
  /*margin-right: -750px; *//* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
  /*padding-top: 200px;*/
}

.region-sidebar-second .section {
 /* margin: 0 0 0 10px; *//* LTR */
  margin: 0;
  padding: 0; 
}

.region-highlighted
{
  width: 765px;
  height: auto;
}

/*
 * Footer
 */
.region-footer
{
  width: 100%;
  height: 160px;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  padding-top: 15px;
}

/*
 * Page bottom
 */
.region-bottom /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
.region-footer,
.region-bottom {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/

/* Jídelna U Kantora */

.page-kantor-vyrobky #content, .node-type-kantor-vyrobek #content {
  float: left;
  margin-left: 0;
  margin-right: -960px;
  padding: 0;
  position: relative;
  right: 240px;
//  top: 40px;
  width: 960px;
  margin-bottom: 20px;
}

.page-kantor-vyrobky .breadcrumb, .node-type-kantor-vyrobek .breadcrumb {
    display: none;
    }
    
.page-kantor-vyrobky #block-menu-menu-pro-studenty, .node-type-kantor-vyrobek #block-menu-menu-pro-studenty {
     display: none;
 }
 
 
.page-kantor-vyrobky .vyrobky-tbl {
    border: 1px dotted;
    margin: 10px;
    padding: 10px;
    vertical-align: baseline;
}

.page-kantor-vyrobky .vyrobky-title {
  font-weight: 900
}

.page-kantor-vyrobky .vyrobek-thumb img {
  border-radius: 10px;
  margin-top: 5px;
  margin-left: 18px;
}

.views-field-field-price-kantor {
  vertical-align: bottom;
  margin-top: 50px;
}

.page-kantor-vyrobky #page-title {
  margin-top: 45px;
  margin-bottom:12px;
}

.node-type-kantor-vyrobek #page-title {
  margin-top: 45px;
}

# Menu kantora

#block-block-10 {
//  padding-left: 25px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  # border: 1px solid grey;
  # width: 415px;
//  background-color: #007BC4;
  # border-radius: 12px;
  margin-top: 12px important!;
  # background-color: white;
  
//  text-decoration: underline;
}


#block-block-10 .block_inside {
    margin-top: 12px;
}


#block-block-10 a {
    padding-right: 12px;
}

.views-css-tables-table--tbody {
  display: table
 }

#block-block-11 {
    font-size: 18px;
}

# Main menu
